Bug 437360 - Addendum request to section 42.3 Single Sign-on (SSO)
Addendum request to section 42.3 Single Sign-on (SSO)
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
All Linux
high Severity low
: rc
: ---
Assigned To: Ryan Lerch
Content Services Development
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-03-13 13:40 EDT by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-13 14:05:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Haines 2008-03-13 13:40:58 EDT
Pertains to https://bugzilla.redhat.com/show_bug.cgi?id=385181

Requesting addendum to section 42.3 Single Sign-on (SSO) of the RHEL 5
Deployment Guide to include new supported card - the Cyberflex Access 64K v2
Standard with DER SHA1 value configured as in PKCS1 v2.1.  RHEL 5.2 now supports
this spec.
Will work with Chandrasekar Kannan, Jack Magne and Kevin Unthank to assist with
verbiage as required.
Comment 3 Chandrasekar Kannan 2008-04-02 16:18:47 EDT
I have reviewed the text in the ticket. providing qe_ack
Comment 5 Scott Haines 2008-04-02 20:05:48 EDT
Pushing to 5.3.
Comment 6 RHEL Product and Program Management 2008-07-10 12:01:39 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update

Note You need to log in before you can comment on or make changes to this bug.